.weather_icon:before, .weather_icon:after {
		content: '';
		display: none;
}
.weather_icon {
	background: transparent url('/css/themes/default/assets/icons/weather.png') no-repeat 100px 100px;
}

.weather_icon-fixed, .weather_icon_small-fixed {
    display : block;
    overflow: hidden;
}
.weather_icon-fixed {
    height  : 40px;
    width   : 50px;
}
.weather_icon_small-fixed {
    height  : 28px;
    width   : 34px;
}

.weather_icon-01d { background-position: 0 0; }
.weather_icon-01n { background-position: -100px 0; }
.weather_icon-02d { background-position: -200px 0; }
.weather_icon-02n { background-position: -300px 0; }
.weather_icon-03d { background-position: -400px 0; }
.weather_icon-03n { background-position: -500px 0; }
.weather_icon-04 { background-position: -600px 0; }

.weather_icon-05d { background-position: 0 -60px; }
.weather_icon-05n { background-position: -100px -60px; }
.weather_icon-06d { background-position: -200px -60px; }
.weather_icon-06n { background-position: -300px -60px; }
.weather_icon-07d { background-position: -400px -60px; }
.weather_icon-07n { background-position: -500px -60px; }
.weather_icon-08d { background-position: -600px -60px; }

.weather_icon-08n { background-position: 0 -120px; }
.weather_icon-09 { background-position: -100px -120px; }
.weather_icon-10 { background-position: -200px -120px; }
.weather_icon-11 { background-position: -300px -120px; }
.weather_icon-12 { background-position: -400px -120px; }
.weather_icon-13 { background-position: -500px -120px; }
.weather_icon-14 { background-position: -600px -120px; }

.weather_icon-15 { background-position: 0 -180px; }
.weather_icon-16 { background-position: -100px -180px; }
.weather_icon-17 { background-position: -200px -180px; }
.weather_icon-18 { background-position: -300px -180px; }
.weather_icon-19 { background-position: -400px -180px; }


.weather_icon_small-01d { background-position: 0 -300px; }
.weather_icon_small-01n { background-position: -100px -300px; }
.weather_icon_small-02d { background-position: -200px -300px; }
.weather_icon_small-02n { background-position: -300px -300px; }
.weather_icon_small-03d { background-position: -400px -300px; }
.weather_icon_small-03n { background-position: -500px -300px; }
.weather_icon_small-04 { background-position: -600px -300px; }

.weather_icon_small-05d { background-position: 0 -345px; }
.weather_icon_small-05n { background-position: -100px -345px; }
.weather_icon_small-06d { background-position: -200px -345px; }
.weather_icon_small-06n { background-position: -300px -345px; }
.weather_icon_small-07d { background-position: -400px -345px; }
.weather_icon_small-07n { background-position: -500px -345px; }
.weather_icon_small-08d { background-position: -600px -345px; }

.weather_icon_small-08n { background-position: 0 -390px; }
.weather_icon_small-09 { background-position: -100px -390px; }
.weather_icon_small-10 { background-position: -200px -390px; }
.weather_icon_small-11 { background-position: -300px -390px; }
.weather_icon_small-12 { background-position: -400px -390px; }
.weather_icon_small-13 { background-position: -500px -390px; }
.weather_icon_small-14 { background-position: -600px -390px; }

.weather_icon_small-15 { background-position: 0 -435px; }
.weather_icon_small-16 { background-position: -100px -435px; }
.weather_icon_small-17 { background-position: -200px -435px; }
.weather_icon_small-18 { background-position: -300px -435px; }
.weather_icon_small-19 { background-position: -400px -435px; }



.icon-facebook,
.icon-gplus,
.icon-twitter,
.icon-arrow,
.icon-rss {
    background: transparent url('/css/themes/default/assets/sprites/icons.png') no-repeat 0 0;
    padding   : 1px 0 2px 20px;
	height: 15px;
}


.icon-facebook:before,
.icon-gplus:before,
.icon-twitter:before,
.icon-arrow:before,
/*
.icon-person:before,
.icon-star:before,
.icon-basket :before,
.icon-screen:before,
.icon-write:before,
.icon-contact:before,
*/
.icon-rss:before {
	display: none;
}


.icon-facebook {
	background-position: -500px 0;
}
.icon-gplus{
	background-position:-500px -80px;
}
.icon-twitter {
	background-position: -1000px 0;
}
.icon-rss {
	background-position: 0 -80px;
}
/*
.icon-person {
	background-position: 0 -160px;
}
.icon-star {
	background-position: -500px -160px;
}
.icon-basket {
	background-position: -1000px  -160px;
}
.icon-screen {
	background-position: 0 -240px;
}
.icon-write {
	background-position: -500px -240px;
}
.icon-plus {
	background-position: 0 -320px;
	padding-left       : 10px;
}
*/

.icon-arrow {
	background-position: -500px -320px;
	padding-left       : 10px;
}
ul.linklist li a.icon-arrow, ul#ticker li a.icon-arrow, .iconlist dd a.icon-arrow, .linklist dd a.icon-arrow {
	margin-left: 0;
	padding-left: 8px;
	text-indent: 0;
}
/*
.icon-magnifier {
	background-position: 0 -400px;
}
.icon-photo {
	background-position: -500px -400px;
}
.icon-video {
	background-position: -1000px -400px;
}
.icon-text {
	background-position: 0 -480px;
	padding-left       : 16px;
}
.icon-poll {
	background-position: -500px -480px;
}
.icon-disc {
	background-position: -1000px -480px;
}

.icon-arrow-left {
	background-position: 0 -560px;
}
.icon-arrow-right {
	background-position: -500px -560px;
}
.icon-arrow-top {
	background-position: -1000px -560px;
}
ul.breadcrumb .icon-arrow-top {
	background-position: -1000px -558px;
}
.icon-printer {
	background-position: 0 -640px;
}

.icon-comments {
	background-position: 0 -720px;
}
.icon-comments_right {
	background-position: right -720px;
	padding            : 0 16px 0 0;
}
.icon-comment_write {
	background-position: 0 -800px;
}
.icon-comment_add {
	background-position: -500px -800px;
}
.icon-comment_drop {
	background-position: -1000px -800px;
}
#nav .icon-comment-drop {
	bakcground-position: -1000px -800px !important;
}

.icon-intern {
	background-position: 0 -880px;
	padding-left       : 19px;
}
.icon-calendar {
	background-position: -500px -880px;
	padding-left       : 18px;
}
.icon-calc {
	background-position: -1000px -880px;
	padding-left       : 16px;
}
*/
/*
.icon-contact {
	background-position: 0 -960px;
}
*/
/*
.icon-popup {
	background-position: -500px -960px;
	padding-left       : 19px;
}
.icon-phone {
	background-position: -1000px -960px;
}

.icon-thumbs_up {
	background-position: 0 -1040px;
}
.icon-thumbs_down {
	background-position: -500px -1040px;
}
*/
.icon-fixed, .icon-fixed span {
	display : inline;
	height  : 17px !important;
	overflow: hidden !important;
	padding : 0 !important;
	width   : 17px !important;
}
.icon-fixed span {
	display    : block;
	text-indent: -100em;
}

.gallery .browse-prev:before, .gallery .browse-next:before {
	display: none;
}
.gallery .browse-prev, .gallery .browse-next {
    background: #fff url('/css/themes/default/assets/sprites/icons.png') no-repeat 0 0;
	padding: 0;
}
.gallery .browse-prev {
	background-position: 21px -539px;
}
.gallery .browse-next {
	background-position: -476px -539px;
}

.icon-contact:before { content: '\1f4e9'; }
.icon-search:before { content: '\1f50d'; }
.icon-disc:before { content: '\1f4be'; }
.icon-comments:before { content: '\1f4ac'; }
.icon-upBig:before { content: '\1f53a'; }
.icon-downBig:before { content: '\1f53b'; }
.icon-comments_right:after { content: '\1f4ac'; }
.icon-thumbs_up:before { content: '\1f44d'; }
.icon-thumbs_down:before { content: '\1f44e'; }
.icon-person:before { content: '\1f464'; }
.icon-intern:before { content: '\1f512'; }
.icon-calendar:before { content: '\1f4c5'; }
.icon-cog:before { content: '\1f527'; }
.icon-photo:before { content: '\1f4f7'; }
.icon-intern:before { content: '\1f512'; }
.icon-calendar:before { content: '\1f4c5'; }
form#frm_searchbar button:before { content: '\1f50d'; }
ul.breadcrumb li.is-first a:before { content: '\1f3e0'; }

a.button-sort_up:before, span.button-sort_up:before { content: '\1f53d'; }
a.button-sort_up:after, span.button-sort_up:after { content: '\1f53c'; }
a.button-sort_down:before, span.button-sort_down:before { content: '\1f53c'; }
a.button-sort_down:after, span.button-sort_down:after { content: '\1f53d'; }

#thema ul li:before {
	line-height: inherit;
}
/*
ul.linklist li a.icon-arrow, ul#ticker li a.icon-arrow, .iconlist dd a.icon-arrow, .linklist dd a.icon-arrow {
	text-indent: -0.7em;
}
*/
a.button-sort_down:before, span.button-sort_down:before, a.button-sort_up:before, span.button-sort_up:before {
	top: -0.2rem;
}
ul.menu-social li a {
	height: 1.2em;
}
ul.breadcrumb li a:before, ul.breadcrumb li.is-last:before, ul.breadcrumb li.breadcrumbli:before {
	font-size: 150%;
	line-height: 50%;
}
/*
ul.breadcrumb li.is-first a:before {
	font-size: 80%;
}
*/
ul.breadcrumb .li1 span {
	width: auto;
	text-indent: 0;
}

ul.breadcrumb .li1 span {
    height: 2em;
}

ul.breadcrumb li.is-first a:before {
    content: '';
    display: none;
}

